/oxguard/guest?action=doresetaccount:
  post:
    deprecated: true
    tags: 
      - guest
    summary: Perform reset of Guest account. DEPRECATED.
    consumes:
        - application/json
    produces: 
        - application/json
    description: DEPRECATED. Performs the reset of the Guest account.  Requires secret token sent to them previously
    parameters:
      - name: DoResetAccountRequestData
        in: body
        description: Data containing necessary information to perform the reset.
        required: true
        schema:
          $ref: '#/definitions/DoResetAccountRequestData'
    responses:
      '200':
        description: >-
          A JSON with data:OK if success, else error message
        schema:
          type: string

